=== debian/control ===
Source: prism-webapp-lucidchart
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-lucidchart
Architecture: all
Depends: prism
Homepage: http://www.lucidchart.com/
Description: LucidChart WebApp for Prism
 LucidChart WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
